Subject: Re: Buyer ki query seat k liye
From: Poonam Chawla <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: tasuku yamamoto <[email-masked]>, Garima Negi <[email-masked]>, ashwinee <[email-masked]>
Date: Wed, 13 Jun 2018 14:43:14 +0530 (IST)

From: "Mansi Chhabra" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]>, "Poonam Chawla" <[email-masked]>, "Garima Negi" <[email-masked]>, "ashwinee" <[email-masked]> 
Sent: Wednesday, 13 June, 2018 14:39:45 
Subject: Buyer ki query seat k liye 

I have good reason for requiring seated tickets as I have Osteoarthritis in both hips so cannot stand for long and even more seriously the friend who I am treating is awaiting liver surgery and currently has two tubes to drain her liver which are externally connected to a pouch and she certainly cannot stand for long and needs a seat.